<?php
if ( !defined('ABSPATH') ) {
	die();
}
define('_SW_HTTP_HOST_', get_option('siteurl'));
define('_SW_WP_PATH_', ABSPATH);
define('_SW_POST2PDF_PATH_', dirname(__FILE__) . '/');
define('_SW_NO_IMAGE_', 'no-image.png');
define("_PDF_AUTHOR_", "Sentido Web");

$langNames = array('en' => 'English', 'fr' => 'Français', 'es' => 'Español');
?>
